<?xml version="1.0" encoding="UTF-8"?>
<contents>
<pkg ARTIFACTNAME="sasexe.xmt" ARTIFACTTYPE="XMT" MVS2BDSCODE="LD" LANG="en" ENC="ne" LANG2BCODE="EN" ENCODE="NE" PRODUCT="tkcore" >
<entry MODULENAME="t0b4en" COPY2BDSCODE="" MODULERENAME=""  /> 
</pkg>
</contents>
